Subject: [Mgs] worn key

From: Duvall Video Productions <[email-masked]>
Date: Fri, 17 May 2013 13:10:16 -0500

Mine is the same way Max except the only key I can't get to work in the
ignition is the door/trunk key...

>
> Message: 6
> Date: Thu, 16 May 2013 21:57:24 -0700
> From: Max Heim <[email-masked]>
> To: MG List <[email-masked]>
> Subject: Re: [Mgs] Mgs Digest, Vol 72, Issue 16
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="US-ASCII"
>
> I think my ignition lock must be pretty worn, because not only do all the
> keys fit it, I can take them out while the engine is running. Occasionally
> they fall out while driving, then I have to search the floor to switch off.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]